BSON_MD5_APPEND(3)

NAME
bson_md5_append - bson_md5_append()

DEPRECATED

All MD5 APIs are deprecated in libbson.

SYNOPSIS

void
bson_md5_append (bson_md5_t *pms,
                 const uint8_t *data,
                 uint32_t nbytes) BSON_GNUC_DEPRECATED;

PARAMETERS

•   pms: A bson_md5_t.

•   data: A memory region to feed to the md5 algorithm.

•   nbytes: The length of data in bytes.

DESCRIPTION

Feeds more data into the MD5 algorithm.

This function is deprecated and should not be used in new code.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc